* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

span {
  color: #A6A29F;
  font-size: 14px;
}

.title {
  font-family: 'Bitter', serif;
  font-weight: 600;
  color: #EA1D2C;
}

.link {
  color: #EA1D2C;
}

.link:hover {
  color: #9C050B;
}

.signup-login-container {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.initial-forms {
  display: flex;
  flex-direction: column;
  flex-grow: 2;
  padding: 0 2rem;
}

.initial-forms.invalid input {
  border-color: #EA1D2C;
}

.form-actions {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-actions > .primary-button {
  margin: 1.5rem 0;
}

.modal-main {
  width: 80%;
  margin: 0;
}

@media (max-width: 840px){
  .signup-login-container {
    display: inline-block;
  }
}